Page MenuHomePhabricator

http://apertium.wmflabs.org/ seems down
Closed, ResolvedPublic

Description

Investigate why it is not working.

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptMay 8 2018, 8:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nikerabbit triaged this task as Unbreak Now! priority.May 8 2018, 11:55 AM

Based on my understanding this prevents merges to cxserver.

Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptMay 8 2018, 11:55 AM

Downgraded apertium-apy from nightly to stable.

Fixed. But, lets watch this for a while.

TheDragonFire lowered the priority of this task from Unbreak Now! to Normal.May 12 2018, 4:15 AM
TheDragonFire added a subscriber: TheDragonFire.

Downgrading from UBN per last comment.

KartikMistry moved this task from QA to Done on the Language-2018-Apr-June board.May 15 2018, 4:33 AM
KartikMistry closed this task as Resolved.May 28 2018, 7:09 AM
Vvjjkkii renamed this task from http://apertium.wmflabs.org/ seems down to qedaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed KartikMistry as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: KartikMistry; removed: Aklapper.
CommunityTechBot assigned this task to KartikMistry.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from qedaaaaaaa to http://apertium.wmflabs.org/ seems down.
CommunityTechBot edited subscribers, added: Aklapper; removed: KartikMistry.